org.atinject.tck.auto

## Class Seat

- java.lang.Object
- - org.atinject.tck.auto.Seat

- Direct Known Subclasses:
    DriversSeat

      @Singleton
      public class Seat
      extends java.lang.Object

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Cupholder` | `getCupholder()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getCupholder

          public Cupholder getCupholder()